Skip to content
Permalink
Browse files

debian packaging fix: python-qgis doesn't have pyspatialite on trusty…

… anymore (followup 8120f30)
  • Loading branch information
jef-n committed Apr 29, 2014
1 parent 046d0ff commit eacb5bddb289dfe24e81bc3d84d324232e5e2a97
Showing with 2 additions and 2 deletions.
  1. +2 −2 debian/python-qgis.install.in
@@ -1,5 +1,5 @@
usr/lib/python*/*-packages/qgis/*.py
usr/lib/python*/*-packages/qgis/*.so
#wheezy saucy trusty#usr/lib/python*/*-packages/pyspatialite/*.py
#wheezy saucy trusty#usr/lib/python*/*-packages/pyspatialite/*.so
#wheezy saucy#usr/lib/python*/*-packages/pyspatialite/*.py
#wheezy saucy#usr/lib/python*/*-packages/pyspatialite/*.so
usr/lib/libqgispython.so.{QGIS_ABI}

0 comments on commit eacb5bd

Please sign in to comment.
You can’t perform that action at this time.